/*********** Home page css ************/

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Medium.otf")
}

@font-face {
    font-family: "MontserratBold";
    src: url("../fonts/Montserrat-Bold.otf")
}

@font-face {
    font-family: "MontserratLight";
    src: url("../fonts/Montserrat-Light.otf")
}

@font-face {
    font-family: "MontserratSemiBold";
    src: url("../fonts/Montserrat-SemiBold.otf")
}

@font-face {
    font-family: "MontserratItalic";
    src: url("../fonts/Montserrat-Italic.otf")
}

@font-face {
    font-family: "MontserratRegular";
    src: url("../fonts/Montserrat-Regular.otf")
}

.section1 {
    padding: 100px 30px 0 30px;
    display: flex;
    flex-wrap: wrap;
}

.nav-btn {
    width: 26px;
    height: 30px;
    position: fixed;
    display: block;
    cursor: pointer;
    right: 0;
    z-index: 999999;
}

.nav-btn span,
.nav-btn span:before,
.nav-btn span:after {
    position: absolute;
    height: 2px;
    width: 30px;
    transition: all 0.2s;
}

.nav-btn span {
    top: 0;
    right: -5px;
    width: 108px;
    height: 90px;
    background: #005A5A;
    border-radius: 0 0 0 100px;
    -moz-border-radius: 0 0 0 100px;
    -webkit-border-radius: 0 0 0 144px;
}

.logo {
    position: fixed;
    top: 27px;
    left: 30px;
    width: 53px;
    z-index: 9999;
}

.white_logo {
    position: fixed;
    top: 27px;
    left: 30px;
    width: 53px;
    z-index: 9999;
    display: none;
}

.logo_text {
    position: absolute;
    top: 38px;
    left: 85px;
    width: 211px;
    z-index: 1;
}

.logo_back {
    top: -305px;
    left: -40px;
    width: 425px;
    position: absolute;
    opacity: 0.3;
}

.nav-btn span img {
    position: absolute;
    top: 27px;
    right: 34px;
    width: 30px;
}

.nav-btn span img:hover {
    cursor: pointer;
}

.next_arrow {
    position: fixed;
    top: -17px;
    right: 125px;
    z-index: 9999;
    width: 45px;
    height: 53px;
}

.nav-btn span:before {
    content: '';
    top: 25px;
    right: 25px;
}

.nav-btn span:after {
    content: '';
    top: 40px;
    right: 25px;
}

.nav-btn.open span,
.nav-btn.open span:before,
.nav-btn.open span:after {
    background-color: #fff;
}

.nav-btn.open span {
    transform: translateX(-5px);
    background-color: #005A5A;
}

.nav-btn.open span:before,
.nav-btn.open span:after {
    transform-origin: 0 50%;
}

.nav-btn.open span:before {
    transform: translateX(4px) translateY(-3px) rotate(45deg);
}

.nav-btn.open span:after {
    transform: translateX(4px) translateY(3px) rotate(-45deg);
}

nav {
    display: none;
}

/* nav.open {
    display: block;
    position: fixed;
    top: -230px;
    right: -68%;
    height: 700px;
    width: 100%;
    background-image: url(../img/Ellipse\ 4@2x.png);
    transition: all 0.3s;
    z-index: 99999;
    background-size: 50% 100%;
    opacity: 0.96;
} */

nav i {
    color: white;
    margin-right: 15px;
}

/* nav ul {
    list-style: none;
    position: absolute;
    top: 42%;
    right: 73%;
    margin-bottom: 0;
} */

/* nav ul li {
    font-family: "MontserratLight";
    font-size: 20px;
    font-weight: 100;
    transition: all 0.3s ease-in-out;
    margin-bottom: 5px;
    position: relative;
} */

nav ul li:first-child {
    transition-delay: 0.1s;
}

nav ul li:nth-child(2) {
    transition-delay: 0.2s;
}

nav ul li:nth-child(3) {
    transition-delay: 0.3s;
}

nav ul li:nth-child(4) {
    transition-delay: 0.4s;
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    opacity: 0.6;
    width: 100%;
    font-family: "MontserratLight";
}

nav ul li hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    display: none;
    background-color: white;
    top: -5px;
    content: '';
    height: 1px;
    left: -80px;
    position: absolute;
    transform: translate(-50%, 0);
    width: 130px;
}

nav ul li a:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
}

li img {
    width: 50%;
    margin-top: 10px;
}

#homepage-text {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 7%;
}

.workplace_text {
    font-size: 2.3vw;
    line-height: 1.2;
    font-family: 'MontserratLight';
    font-weight: lighter;
}

.humanvideo_text {
    font-size: 3.8vw;
    font-weight: bold;
    font-family: 'MontserratBold';
    color: #343434;
    margin-bottom: 53px;
    position: relative;
    line-height: 1;
}

.humanvideo_text::after {
    background-color: #005A5A;
    bottom: -20px;
    content: '';
    display: block;
    height: 4px;
    left: 35px;
    position: absolute;
    transform: translate(-50%, 0);
    width: 65px;
}

#homepage-text img {
    display: block;
    width: 198px;
    margin-top: 50px;
}

#homepage-text button i {
    padding: 15px;
    background-color: #005A5A;
    border-radius: 0 5px 5px 0;
}

#home_img {
    width: 100%;
}


/* responsive */

@media screen and (max-width:1024px) {
    .section1 {
        padding: 0 30px 0 30px;
    }
    nav.open {
        top: -280px;
        right: -63%;
        height: 650px;
    }
    nav ul {
        top: 47%;
        right: 70%;
        margin-bottom: 0;
    }
    nav ul li {
        font-size: 20px;
        margin-bottom: 0;
    }
}

.arrow_long {
    position: absolute;
    bottom: 20px;
    left: 49.5%;
    width: 15px;
}

@media screen and (max-width: 768px) {
    .section1 {
        padding: 50px 0 0 0;
    }
    #homepage-text {
        padding: 10% 0 0 0;
        text-align: center;
    }
    #homepage-text img {
        width: 198px;
        margin-top: 0px;
    }
    .logo,
    .white_logo {
        top: 20px;
        left: 30px;
        width: 40px;
    }
    .logo_text {
        top: 26px;
        left: 75px;
        width: 165px;
    }
    .logo_back {
        top: -250px;
        left: -55px;
        width: 340px;
    }
    nav.open {
        top: -260px;
        right: -36%;
        height: 760px;
        background-size: cover;
    }
    nav ul {
        top: 42%;
        right: 50%;
    }
    nav ul li {
        font-size: 22px;
        margin-bottom: 5px;
    }
    .workplace_text {
        font-size: 28px;
    }
    .humanvideo_text {
        font-size: 1.8em;
    }
    .humanvideo_text::after {
        left: 100px;
    }
    #homepage-text img {
        display: inline-block;
    }
    #home_img {
        padding: 0;
        width: 50%;
        margin: 0 25%;
    }
}

@media screen and (max-width: 576px) {
    .section1 {
        padding: 45px 0 0 0;
    }
    .workplace_text {
        line-height: 1;
    }
    nav.open {
        height: 600px;
    }
    nav ul li {
        font-size: 16px;
        margin-bottom: 0;
    }
    nav img {
        width: 50%;
    }
    nav ul {
        top: 51%;
        right: 45%;
        margin-bottom: 0;
    }
    .next_arrow {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    nav.open {
        top: -260px;
        right: 0%;
    }
    nav ul {
        right: 25%;
    }
}


/************ Portofolio css ************/

.owl-dots {
    display: none;
}

.title_div {
    padding: 0 0 40px 10%;
}

.portfolio_title {
    font-size: 28px;
    color: #005A5A;
    margin-bottom: 15px;
    margin-top: 40px;
    position: relative;
    line-height: 1.6!important;
    font-family: 'MontserratSemiBold';
}

.portfolio_title::after {
    background-color: #005A5A;
    bottom: -5px;
    content: '';
    display: block;
    height: 4px;
    left: 35px;
    position: absolute;
    transform: translate(-50%, 0);
    width: 65px;
}

#portfolio_text {
    font-size: 24px;
    color: #005A5A;
    font-family: 'MontserratLight';
}

.banner-carousel .item {
    opacity: 0.3;
    margin: 20px 0 10px 0;
}

#carousel02 .owl-stage {
    margin-left: -160px;
}

#carousel03 .owl-stage {
    margin-left: -70px;
    margin-top: 5px;
}

.section2_02_carousel .owl-stage-outer {
    /* margin-left: 50px; */
}

#carousel02 .owl-item,
#carousel03 .owl-item {
    margin-right: 5px!important;
}

.section_cards {
    position: relative;
    margin-bottom: 30px;
}

.section_cards img {
    width: 18%;
    float: left;
    margin-left: 2%;
}

@media screen and (max-width: 768px) {
    
    .title_div {
        padding: 0 50px;
    }
    
    .portfolio_title {
        margin-top: 20px;
    }
}

@media screen and (max-width: 576px) {
    #carousel02 img {
        width: 100%;
    }
    #carousel03 img {
        width: 100%;
    }
    
    #portfolio_text {
        font-size: 17px;
    }
    #carousel02 .owl-item,
    #carousel03 .owl-item {
        margin-right: 10px!important;
    }
}

@media screen and (max-width: 400px) {
    .portfolio_title {
        font-size: 22px;
        margin-top: 25px;
    }
}


/************ Case study css ************/

#section3-01 {
    background-image: linear-gradient(to bottom, rgba(242, 78, 35, 0.52), #AB2E2E), url(../img/case_bak.png);
    position: relative;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    display: flex;
    flex-flow: wrap;
}

#section3-01:hover {
    cursor: pointer;
}

#section3-02-01 {
    background-image: linear-gradient(to bottom, rgba(242, 78, 35, 0.52), #AB2E2E), url(../img/case_bak.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

#section3-02-01:hover {
    cursor: pointer;
    max-height: 999px
}

#section3-02-02 {
    padding: 0 50px 0 9%;
    position: relative;
}

.case_text01 {
    font-size: 28px;
    color: #ffffff;
    font-family: "Montserrat";
}

.case_learnMore {
    color: #ffffff;
    font-size: 18px;
    font-family: "MontserratLight";
    margin-right: 22px;
}

.case_text02 {
    color: #ffffff;
    font-size: 16px;
    font-family: "Montserrat";
}

.case_img01 {
    width: 80px;
}

.case_img03 {
    width: 90%;
    margin: 20px 0;
}

.case_img04 {
    float: right;
    width: 180px;
}

.case_text03 {
    font-size: 20px;
    color: #000000;
    margin: 10px 0 0 0;
    font-family: "MontserratSemiBold";
}

.case_text04 {
    font-size: 15px;
    font-family: "MontserratRegular";
    margin-bottom: 0;
}

.case_img01,
.case_img02 {
    margin: 20px 5% 0 0;
    width: 43%;
}





@media screen and (max-width: 1200px) {
    .case_study02 {
        padding: 0 20% 30px;
    }
}

@media screen and (max-width: 768px) {
    
    .case_study01 .row {
        margin-top: 25%;
    }
    .case_study01 img {
        margin-right: 0!important;
    }
    
    .case_img03 {
        width: 100%;
    }
    #section3-02-02 {
        padding: 20px;
        position: relative;
    }
    .logo,
    .white_logo {
        position: absolute;
    }
    .case_title {
        margin-top: 20px;
    }
    .case_study01 .row .col-sm-12 {
        text-align: center!important;
    }
}

@media screen and (max-width: 576px) {
    #section3-02 {
        height: 100%;
        overflow: auto;
    }
    .case_study {
        text-align: center;
    }
    .case_study02 {
        padding: 0;
    }
    .case_text01 {
        font-size: 1.2em;
    }
    .logo,
    .white_logo {
        left: 10px;
    }
    .logo_text {
        left: 55px;
    }
    .logo_back {
        top: -215px;
        left: -46px;
        width: 300px;
    }
    .case_title {
        margin: 20px 0 0 0;
    }
    .case_text02 {
        margin: 0;
        padding: 0 20px;
    }
}

@media screen and (max-width: 400px) {
    .case_title {
        font-size: 22px;
        margin-left: 15px;
        margin-top: 25px;
    }
}

@media screen and (max-width :380px) {
    .humanvideo_text::after {
        left: 75px;
    }
}


/* video modal */

.modal-content {
    border: none;
    background: transparent;
}


/*************** Our Team css ***************/

.section4-01 {
    background: url(../img/elena-linkedin.png)
}

.team_title {
    position: absolute;
    font-size: 28px;
    color: white;
    top: 40px;
    left: 116px;
    font-family: "MontserratSemiBold";
    z-index: 1;
}

.team_title::after {
    background-color: #005A5A;
    bottom: -5px;
    content: '';
    display: block;
    height: 4px;
    left: 35px;
    position: relative;
    transform: translate(-50%, 0);
    width: 70px;
}

.cursor {
    cursor: pointer;
}

.caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
}

.teamSlides {
    height: 100%;
}

.member_lastname {
    font-family: "MontserratSemiBold";
}


.member_skill_btn {
    display: none;
    position: relative;
    top: 100px;
    left: 10%;
    border: none;
    background: #267272;
    color: white;
    border-radius: 5px;
    font-size: 15px;
    padding: 5px 20px;
    height: 50px;
}

.modal-header {
    text-align: center;
    display: block;
}

.modal-content {
    border: none;
    background: #ffffff;
}

.memberSkill,
.memberName,
.memberExplain {
    color: #000000;
}

@media screen and (max-width: 1200px) {
    .member_name {}
}

@media screen and (max-width: 1092px) {
    .member_bio,
    .member_skill {
        font-size: 15px;
    }
}

@media screen and (max-width: 900px) and (min-width: 768px) {
    .teamSlides img {
        width: 100%;
        height: 86%;
    }

    .member_name {
        bottom: 20%;
    }
    .member_skill {
        bottom: 26%;
    }
}

@media screen and (max-width: 768px) {
    /* .section4 {
        height: auto!important;
        min-height: unset!important;
    } */
    .teamSlides {
        height: unset;
    }
    .teamSlides img {
        height: calc(100vh - 6em);
    }
    
    .team_column {
        margin-top: 0;
    }
    .member_skill {
        bottom: 55%;
    }
    .member_name {
        bottom: 50%;
        font-size: 24px;
    }
    .member_name i {
        font-size: 20px;
    }
    .team_title {
        top: 20px;
    }
    
}

@media screen and (max-width: 480px) {
    .teamSlides img {
        height: calc(100vh - 5em);
    }
}

@media screen and (max-width: 400px) {
    .team_title {
        font-size: 22px;
        left: 50px;
        top: 25px;
    }
    .teamSlides img {
        height: calc(100vh - 4em);
    }
}


/**************** Our Story css ************/

.section5 {
    padding-top: 40px;
    overflow-y: auto !important;
    display: flex;
    flex-flow: wrap;
}

.story_title {
    font-size: 28px;
    color: #005A5A;
    left: 10%;
    font-family: "MontserratSemiBold";
    margin-bottom: 70px;
}

.story_title::after {
    background-color: #005A5A;
    bottom: -5px;
    content: '';
    display: block;
    height: 4px;
    left: 35px;
    position: relative;
    transform: translate(-50%, 0);
    width: 70px;
}

.story_img {
    width: 100%;
}

.story_text01 {
    font-size: 15px;
    font-family: "MontserratSemiBold";
    letter-spacing: 0px;
    color: #005A5A;
}

.story-creed {
    font-size: 26px;
    font-family: "MontserratBold";
    color: #005A5A;
    margin-bottom: 7px;
}

.story_text03 {
    font-size: 16px;
    font-family: "MontserratSemiBold";
    color: #005A5A;
}

.story_footer {
    background-color: #393939;
    width: 100%;
    text-align: center;
    padding: 19px 0 20px;
    height: 60px;
   align-self: flex-end;
}

.story_footer p {
    color: #ffffff;
    font-size: .8em;
    font-family: "Montserratlight";
    margin: 0;
}

@media screen and (max-width: 768px) {
    .story_title {
        top: 20px;
    }
    .section5 {
        background: unset;
    }
    .story_footer {
        padding: 15px 0 30px;
        min-height: 70px;
        position: relative;
    }
}

@media screen and (max-width: 576px) {
    .section5 {
        padding: 50px 0 0 0;
    }
    .section5 .col-md-6 {
        padding: 20px!important;
    }
}

@media screen and (max-width: 470px) {
    .story_title {
        font-size: 22px;
        left: 50px;
        top: 25px;
    }
}

@media screen and (max-width: 400px) {
    .story_title {
        font-size: 22px;
        left: 50px;
        top: 25px;
    }
}


/* contact modal*/

.modal.show {
    padding-left: 0;
}

#contactModal {
    padding-left: 0!important;
}

#contactModal .modal-dialog {
    max-width: unset;
    /* height: 100vh; */
    margin: 0!important;
    background-image: url(../img/skillscout\ team\ old.png);
    background-size: cover;
}

#contactModal .modal-header {
    border-bottom: none!important;
}

#contactModal .modal-content {
    background: unset;
}

#contactModal .modal-body {
    text-align: center;
    padding: 70px 10%;
    color: white;
    font-size: 28px;
    font-family: "MontserratBold";
}

#contactModal .modal-footer {
    border-top: none!important;
}

.contact_div {
    margin: 35px 0;
    text-align: center;
    color: #ffffff;
    font-size: 28px;
}

.contact_input01 {
    border: none;
    background: transparent;
    border-bottom: 2px solid white;
    padding-left: 20px;
    width: 30%;
}

.contact_input02 {
    border: none;
    background: transparent;
    border-bottom: 2px solid white;
    padding-left: 20px;
    width: 60%;
}

.contact_input01:focus {
    outline: none;
    background: transparent!important;
}

.contact_input02:focus {
    outline: none;
    background: transparent!important;
}

.contact_btn {
    float: right;
    margin: 30px 5% 0 0;
    background: url('../img/mailer-img.png') no-repeat scroll 27px 16px transparent;
    background-color: #fff;
    color:#005A5A;
    border: none;
    border-radius: 5px !important;
    padding: 11px 28px 11px 73px;
    min-width: fit-content;
    font-family: 'MontserratSemiBold';
    
}

.contact_btn::before {
    background-image: url('../img/mailer-img.png') no-repeat scroll 0 0 transparent;
}

.contact_title {
    font-size: 28px;
    color: white;
    margin: 10px 10% 20px 10%;
    position: relative;
    line-height: 1.6!important;
    text-align: left;
    font-family: 'MontserratSemiBold';
}

.contact_title::after {
    background-color: white;
    bottom: -5px;
    content: '';
    display: block;
    height: 4px;
    left: 35px;
    position: absolute;
    transform: translate(-50%, 0);
    width: 65px;
}

.contact_text01 {
    color: #ffffff;
    font-size: 14px;
    margin-left: 10%;
    width: 30%;
    text-align: left;
    font-family: 'MontserratRegular';
}

#contactModal .close {
    opacity: 1;
    margin: 10px 10px 0 0;
    width: 50px;
}

.footer_card {
    float: left;
    margin-left: 50px;
}

#contactModal .modal-footer {
    display: block;
    padding: 2em;
}

.modal-footer p {
    color: #ffffff;
    font-size: 26px;
    font-family: "MontserratBold";
    float: right;
    margin-right: 30px;
}

.columns {
    padding: 0;
}

@media screen and (max-width: 992px) {
    .contact_text01 {
        width: 50%;
    }
    .country_contact_iuput {
        width: 50%;
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {
    #email_contact_iuput {
        width: 50%;
    }
    #country_contact_iuput {
        width: 50%;
    }
    #contactModal .modal-body {
        padding: 20px 10%;
    }
    .footer_card {
        margin-left: 0;
    }
    .modal-footer p {
        margin-right: 0;
    }
    #contactModal .modal-body {
        font-size: 24px;
    }
    .modal-footer p {
        font-size: 20px;
    }
    #contactModal .modal-footer {
        padding: 4em;
    }

    .contact_text01 {
        width: 80%
    }
}

@media screen and (max-width: 576px) {
    .contact_div {
        margin: 22px 0;
    }
    #contactModal .modal-body {
        padding: 20px;
    }
    .modal-dialog {
        max-width: unset;
    }
}

/* Mikel styles START */

/* General styles START */

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color: #005a5a;
    border: none;
}

.btn-primary {
    background-color: #048178;
    font-family: "MontserratLight";
}

.btn-primary:hover,
.btn-primary:active
 {
    background-color: #005a5a;
}

.btn-home {
    padding: 8px 26px 8px 26px;
    position: relative;
    width: 199px;
    text-align: left;
    border: none;
    height: 40px;
}

.arrow-icon {
    background: #005a5a;
    position: absolute;
    right: 0;
    top: 0px;
    height: 40px;
    padding: 7px 9px;
    border-radius: 0 .25rem .25rem 0;
}

.btn-primary svg {
    font-size: 28px;
}

/* Video Modal style */

.modal-video-body {
    padding: 0px;
}

/* navigation START*/

.nav {
    margin-bottom: 18px;
}

.nav-content-wrapper {
    position: relative;
    top: 40%;
    left: 35%;
}

nav.open {
    display: block;
    position: fixed;
    border-radius: 50%;
    background-color: #005A5A;
    top: -250px;
    right: -220px;
    height: 700px;
    width: 700px;
    transition: all 0.3s;
    z-index: 99999;
    background-size: 50% 100%;
    backdrop-filter: blur(13px);
    -webkit-backdrop-filter: blur(13px);
    opacity: .90;
}

nav .nav-list {
    list-style: none;
}

nav .nav-list-item {
    font-family: "MontserratLight";
    font-size: 20px;
    font-weight: 100;
    transition: all 0.3s ease-in-out;
    margin-bottom: 5px;
    position: relative;
}

#contact_list {
    color: #fff;
    
}

.nav-social-media {
    margin-bottom: 18px;
}

.nav-image {
    width: 59px;
    height: 34px;
}

/* Home Page */

.homepage-image {
    display: flex;
    align-items: flex-start;
}

.homepage-image img {
    object-fit: contain;
}

@media screen and (max-width: 768px) {
    .homepage-image img {
        width: 80%;
        margin: 0 auto;
    }
}

/* Portfolio  */

.brand-logos {
    display: flex;
    align-items: center; 
    justify-content: space-evenly;
    margin-bottom: 25px;
    padding: 0 40px;
}

.brand-logos .item {
    margin-right: 38px;
    opacity: 0.4;
}

.brand-logos .item:last-child {
    margin-right: 0;
}

.brand-logos .item img {
    max-height: 57px;
}

.owl-carousel .owl-item img {
    height: 100%;
}

@media (min-width: 992px) { 
    .portfolio_arrow01,
    .portfolio_arrow02 {
        position: absolute;
        top: 120px;
        right: 15px;
        width: 120px;
    }
}

@media screen and (max-width: 768px) {
    .brand-logos {
        
        padding: 0 15px;
    }
    
    .brand-logos .item {
        margin-right: 15px;
    }

    .section2 {
        overflow-y: auto !important;
    }

    #section2-02,
    #section2-01 {
        position: relative;
        /* top: 5%; */
        padding-top: 2em;
    }

    .portfolio-arrow {
        margin: 0 auto 15px;
    }
}

@media (min-width: 768px) { 
    .portfolio_arrow01,
    .portfolio_arrow02 {
        position: absolute;
        top: 50px;
        right: 100px;
    }
}

@media screen and (max-width: 991.98px) {
    .section_cards {
        padding: 0 48px;
    }
}

@media screen and (max-width: 576px) {
    .portfolio-arrow {
        display: block;
        width: 100%;
        text-align: center;
    }

}

/* Case Study */
.section3 {
    /* overflow-y: auto !important; */
}

#section3-02{
    display: flex;
    flex-direction: column;
}
.case_title {
    font-size: 28px;
    color: white;
    margin-bottom: 0;
    padding-top: 40px;
    position: relative;
    left: 6%;
    font-family: "MontserratSemiBold";
    width: 100%;
}

.case_title::after {
    background-color: #005A5A;
    bottom: -5px;
    content: '';
    display: block;
    height: 4px;
    left: 35px;
    position: relative;
    transform: translate(-50%, 0);
    width: 70px;
}

.case_study01 {
    display: flex;
    /* justify-content: center; */
   
    flex-direction: row;
    position: relative;
    
    padding: 0 14%;
}

.case_study-img {
    margin-right: 41px;
}

.case_study-img img {
    min-width: 121px;
    max-width: 121px;
}

.cast_study01-text {
    position: relative;
}

.case_learnMore {
    position: absolute;
    right: 0;
}

.case_study02 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 23% 30px;
}

.case_study02 img {
    width: 87px;
    height: 87px;
    margin-right: 10px;
}

.case-text {
    margin-top: 30px;
}

.arrow_top {
    position: absolute;
    bottom: 0;
    right: 47%;
    width: 55px;
}

.arrow_bottom {
    position: absolute;
    top: 0;
    right: 48%;
    width: 35px;
}

.arrow_top:hover,
.arrow_bottom:hover {
    cursor: pointer;
}

@media screen and (max-width: 991.98px) {

    .arrow_top {
        right:42%;
    }

    .arrow_bottom {
        right: 46%;
    }

    .case_title {
        left: 5%;
        /* top: 40px; */
        position: relative;
    }

    .case_learnMore {
       display: none;
    }

    #section3-02-01 .case_title {
        margin-bottom: 30px;
    }

    .case_study01 {
        flex-direction: column;
        text-align: center;
        top: 0;
    }

    .case_study02 {
        padding: 0 12% 30px;
        flex-direction: column;
    }

    .case_study-img {
        margin: 0;
    }
}


@media screen and (max-width: 768px) {
    #section3-02-01 .case_title {
       /* top: 25px; */
    }


    .case_study01 {
        padding: 0 27px;
    }

    .case_study02 {
        padding: 0 10px 30px;
        text-align: center;
    }

    #section3-02 {
        height: 100%;
        overflow-y: auto;
    }
}

@media screen and (min-width: 576px) {
    .case-text {
        padding: 0 35px;
    }
}

@media screen and (max-width: 576px) {
    .case-text {
        padding: 0 35px;
    }
}

/* Team Section START*/

.team_column-container {
    background-color: rgba(0, 90, 90, 0.2);
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    display: flex;
    position: relative;
    bottom: 23%;
}

.teamSlides {
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.team_column {
    flex-grow: 1;
    padding: 15px 8px;
}

.teamSlides img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-member-info {
    padding: 0 10px 0 30px;
}

.members {
    opacity: 0.4;
    cursor: pointer;
    width: 100%;
}

.member_skill {
    position: relative;
    color: #ffffff;
    font-size: 22px;
    font-family: "MontserratLight";
}

.member_name {
    position: relative;
    color: #ffffff;
    font-size: 36px;
    margin: 0;
    font-family: "MontserratLight";
}

.member_name i {
    font-size: 22px;
}

.team-social-link {
    color: #ffffff;
}

.member_bio {
    position: relative;
    text-align: center;
    align-self: baseline;
    top: 140px;
    width: 41%;
    color: #FCFCFC;
    font-size: 21px;
    margin: 0;
    font-family: "MontserratLight";
    line-height: 1.2;
    background-color: rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 18px 48px rgba(0, 0, 0, 0.1)
} 

.team-bio-1,
.team-bio-2,
.team-bio-3,
.team-bio-4,
.team-bio-5,
.team-bio-6,
.team-bio-7 {
    background-size: cover;
    background-position: center;
}

.team-bio-8 {
    background-size: cover;
}

.team-bio-1 {
    background-image: url(../img/teamback1.png);
}

.team-bio-2 {
    background-image: url(../img/teamback002.png);
}

.team-bio-3 {
    background-image: url(../img/teamback003.png);
}

.team-bio-4 {
    background-image: url(../img/teamback004.png);
}

.team-bio-5 {
    background-image: url(../img/teamback005.png);
    background-position-x: center;
}

.team-bio-6 {
    background-image: url(../img/teamback006.png);
}

.team-bio-7 {
    background-image: url(../img/teamback007.png);
}

.team-bio-8 {
    background-image: url(../img/teamback008.png);
}

@media (min-width: 2200px) {
    .team_column-container {
        bottom: 0 !important;
    }
}

@media (min-width: 1200px) {
    .team_column-container {
        position: absolute;
        bottom: 6%;
        width: 100vw;
    }
}

@media (max-width: 991.98px) { 
    .team_title {
        top: 80px;
        left: 7%;
    }

    .teamSlides {
        flex-direction: column;
        justify-content: center;
    }

    .team-member-info {
        width: 100%;
        margin-bottom: 30px;
        padding-left: 45px;
    }

    .member_bio {
        position: relative;
        text-align: left;
        align-self: baseline;
        top: 0;
        width: 100%; 
        padding: 0 45px;
        font-size: 16px;
    } 

    .team_column-container {
        bottom: 20%;
    }  

    .team-bio-6,
    .team-bio-7 {
        background-position: center;
    }

    .team-bio-8 {
        background-position: left;
    }
}

@media screen and (max-width: 900px) and (min-width: 768px) {
    .teamSlides img {
        width: 100%;
        height: 86%;
    }

}

@media screen and (max-width: 768px) {
    .teamSlides {
        min-height: 100vh;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .team_column-container {
        bottom: 0px;
        position: absolute;
    }

    .team_column {
        padding: 7px 5px;
    }

}

@media (max-width: 575.98px) { 
    .team_title {
        top: 62px;
        left: 8%;
    }

    .team-member-info {
        margin-bottom: 20px;
    }

    .member_skill {
        font-size: 18px;
    }

    .member_bio {
        overflow-y: auto;
        max-height: 46vh;
    }

    .member_name {
        font-size: 20px;
    }

    .member_name i {
        font-size: 18px;
        margin-left: 2px;
    }

    .team_column {
        padding: 5px 2px;
    }
}

/* Our Story */

.our-story {
    padding: 0 116px;
}

.our-story-text {
    width: 100%;
}

.story-img {
    position: absolute;
    top: 0;
    background-size: contain;
    max-width: 780px;
    right: 0;
    height: 100%;
}

@media (min-width: 1200px) {

    .section5 {
        background: url(../img/story_img.png) no-repeat;
        /* background-size: contain;
        background-position: right top, right top; */

        background-repeat: no-repeat, no-repeat;
        background-size: 85vh;
        background-position: 68vw 0px;
    }

    .section5 .our-story {
        padding-top: 40px;
    }

    .our-story-text {
        width: 68%;
    }

    .story_footer {

    }
}

@media (max-width: 991.98px) {

    .our-story {
        padding: 0 50px;
    }

    .story_title{
        left: 0;
        top: 40px;
        position: relative;
    }

    .story_text01 {
        font-size: 75%;
    }

    .story_text03 {
        font-size: 80%;
    }
}

@media screen and (max-width: 768px) {
    .section5 {
        padding-top: 0;
        overflow-y: auto !important;
    }

    .our-story {
        padding: 40px 45px;
        font-size: .85em;
    }

    .story_title {
        top: 010px;
        margin-bottom: 30px;
    }
}



.active,
.members:hover {
    opacity: 1;
}